/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */
/* Default font settings.
Par defaut le font-size sur les navigateurs sont de 16 px. On les ramenenet a 12px par la formule ci-dessus.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body {
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-background-size:100% auto;
  -moz-background-size:100% auto;
  -o-background-size:100% auto;
}
body {
  font-size: 75%;
  color: #222;
  /*  background: #fff;*/
  font-family: Tahoma,Arial, Helvetica, sans-serif;
}

/*fontface*/

/* Mr Bushido */
/* @font-face {
  font-family: 'DINPro-CondBold';
  src: url('fonts/dinprocondbold.eot');
  src: url('fonts/dinprocondbold.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinprocondbold.woff') format('woff'),
    url('fonts/dinprocondbold.ttf') format('truetype'),
    url('fonts/dinprocondbold.svg#dinprocondbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'News Gothic Bold BT';
  src: url('fonts/newsgothicboldbt.eot');
  src: url('fonts/newsgothicboldbt.eot?#iefix') format('embedded-opentype'),
    url('fonts/newsgothicboldbt.woff') format('woff'),
    url('fonts/newsgothicboldbt.ttf') format('truetype'),
    url('fonts/newsgothicboldbt.svg#dinprocondbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'newsgoth_btroman';
  src: url('fonts/news_gothic_bt.eot');
  src: url('fonts/news_gothic_bt.eot?#iefix') format('embedded-opentype'),
    url('fonts/news_gothic_bt.woff') format('woff'),
    url('fonts/news_gothic_bt.ttf') format('truetype'),
    url('fonts/news_gothic_bt.svg#newsgoth_btroman') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'webfontregular';
  src: url('fonts/newsgothicboldbt-webfont.eot');
  src: url('fonts/newsgothicboldbt-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/newsgothicboldbt-webfont.woff') format('woff'),
    url('fonts/newsgothicboldbt-webfont.ttf') format('truetype'),
    url('fonts/newsgothicboldbt-webfont.svg#webfontregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-CondBold';
  src: url('fonts/dinpro-condbold.eot');
  src: url('fonts/dinpro-condbold.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinpro-condbold.woff') format('woff'),
    url('fonts/dinpro-condbold.ttf') format('truetype'),
    url('fonts/dinpro-condbold.svg#dinpro-condbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'din_procondensed_black';
  src: url('fonts/dinpro-condblack.eot');
  src: url('fonts/dinpro-condblack.eot?#iefix') format('embedded-opentype'),
    url('fonts/dinpro-condblack.woff') format('woff'),
    url('fonts/dinpro-condblack.ttf') format('truetype'),
    url('fonts/dinpro-condblack.svg#din_procondensed_black') format('svg');
  font-weight: normal;
  font-style: normal;

}
/* Headings
-------------------------------------------------------------- */
/*pas de definition pour le h1 qui est servi pour enrober le logo*/
h2,h3,h4,h5,h6 { font-weight: normal; color: #E84E0F; }

h2 { font-size: 22px; font-weight:bold; margin:0;padding:0; text-transform:uppercase; color:#E84E0F; font-family: 'Tahoma';}
h3 { font-size:1.3em;line-height:1.1;margin:0;padding:0; font-weight:bold; color:#E84E0F;}
h4 { font-size: 2em; line-height: 1em; margin:0;padding:0;color:#E84E0F; font-weight:bold;}
h5 { font-size: 1.3em; font-weight: bold; margin:0;padding:0 }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0; font-size:1em; line-height:15px; text-align:left; color:#949496;font-family:Arial}
p strong    {color:#5a5a5d; margin:0; padding:0;}
p em{color:#706f72; font-size:1em; font-weight:bold;}
a:focus,
a:hover     {  }
a           {text-decoration: underline; outline:0 none; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup { vertical-align: super;}
sub    {vertical-align: sub;}
sup
abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */
ul          {margin:0;padding:0}
ul li       {margin:0;padding:0}
li ul,
li ol       { margin:0 1.5em; }
ul, ol     { margin: 0 1.5em 1.5em 1.5em; }
ul li       {list-style-type:none}
ul         { list-style-type: disc; }
ol         { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 	{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none;height:0;}
.inline     {display:inline}

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin:0; bottom:0; }
